/********************************************
	Version : 1.1
	Author : SiteSuite Australasia
	Author URL : http://www.sitesuite.com.au

	AUTHOR:			Energetics Institute
	WEBSITE:		http://www.energeticsinstitute.com.au/
 *******************************************/
 
/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,pre,form,fieldset,blockquote { margin:0; padding:0; }

html { overflow: -moz-scrollbars-vertical; }

fieldset { border: 0; }

body {
	font:  normal 10pt/14pt Arial, Tahoma, sans-serif;
	color: #333;
	text-align: center;
	background: #fff url('../templateimages/bg_main.jpg') no-repeat center top;
}

.clear { clear: both; }

/* links */
a {
	color: #4EBB2B;
	text-decoration: none;
}
a:hover {
	color: #4EBB2B;
	text-decoration: underline;
}

p, td, li {
	font:  normal 10pt/14pt Arial, Tahoma, sans-serif;
	color: #333;
}

.stats {
	display: none;
	height: 0;
	line-height: 0;
}

/*
----------------------------------------------------------------------------- 
Global
-----------------------------------------------------------------------------*/
h1 { font: 2.0em "Helvetica35-Thin", Helvetica, arial, verdana; color: #00535D; }
h2 { font: 1.6em "Helvetica35-Thin", Helvetica, arial, verdana; color: #338e87;  }
h3 { font: 1em Verdana, arial, Tahoma, sans-serif; color:#00535d;}

h1, h2, h3 { padding: 10px 0 10px 0; }

/* images */
img { border: 0; }

input { font: 1em Verdana, arial, Tahoma, sans-serif; }

input.btnlogin { font: bold 11px Arial, Tahoma, arial, sans-serif; background: #FFF; color: #333; border: 1px solid #333; }

.menuOn { font-weight: bold; }

p.hr { padding-top: 10px; font-size: 0; line-height: 0; height: 1px; display: block; overflow-y: hidden; }

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#wrapper {
	width: 968px;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	background: #fff;
}

#headerwrap {
	height: 168px;
	color: #fff;
}
		#printlogo {
		display: none;
		float: left;
			width: 229px;
			height: 168px;
			margin: 0 auto;
			padding: 0;
		}
		#printlogo img {width:229px; float:left;}
			
		#flashlogo {
			float: left;
			width: 229px;
			height: 168px;
			margin: 0 auto;
			padding: 0;
			}
#links {
width:320px;
height:1%;
float:left;
position:relative;
padding-left:100px;
padding-top:60px;
overflow-x:visible;
}
* html #links{
padding-top:0px;
}
* html #headnav{
margin-top:-30px;
}
* html #search{
margin-right:-250px;
}
* html #quicklinks{
margin-right:-250px;
}
*:first-child+html #tabswrap{
margin-left:-400px;
}

.like{
padding-top:60px;}
	#headnav {
	  float: right;
		width: 308px;
		height: 168px;
		
	}
	
	 #search {
	   float: right;
		 position: relative;
		 top: 55px;
		  text-align:right;
		 height: 15px;
		 width: 235px;
		 font:  normal 9pt/14pt Arial, Tahoma, sans-serif;
		color: #51bbb1;
	 }
	 	
		 .search-button {
		 font: bold 8pt/10pt Arial, Tahoma, sans-serif;
		color: #ffffff;
		padding: 1px;
		background-color:#006c85;
		border:none;
	 }
	
	 #quicklinks {
	   float: right;
		 position: relative;
		 text-align:right;
		 top: 75px;
		 height:20px;
		 width: 280px;
		 font:  normal 8pt/14pt Arial, Tahoma, sans-serif;
		color: #83d3cc;
	 }
	
	 	#quicklinks a {
		font: bold 8pt/14pt Arial, Tahoma, sans-serif;
		color: #00535d;
		text-decoration:none;
		padding:0px 2px;
		}
		
		#quicklinks a:hover {
		color: #333;
		text-decoration:none;
		}
	
	
	 #tabswrap {
	   float: right;
		 position: relative;
		 top: 96px;
		 width: 642px;
		 height: 36px;
		 overflow: hidden;
	 }
	
	 #tabswrap ul {
		 width: 642px;
		 height: 36px;
		 margin: 0;
		 padding: 0;
		 list-style: none;
		 overflow-y: hidden;
	 }
	
	 #tabswrap ul li {
		 float: left;
		 margin: 0;
		 padding: 0;
		 padding-right: 1px;
	 }
	
	 	div#tabswrap a.tabPW {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_psychotherapyCounselling.gif') no-repeat 0 0;
			display: block;
			overflow: hidden;
		}
	
	 	#tabswrap a:hover.tabPW, #tabswrap a.tabPWOn {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_psychotherapyCounselling.gif') no-repeat 0 -36px;
			text-decoration: none;
			display: block;
			overflow: hidden;
		}
	
	 	#tabswrap a.tabHPW {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_healthProfessionals.gif') no-repeat 0 0;
			display: block;
			overflow: hidden;
		}
	
	 	#tabswrap a:hover.tabHPW, #tabswrap a.tabHPWOn {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_healthProfessionals.gif') no-repeat 0 -36px;
			text-decoration: none;
			display: block;
			overflow: hidden;
		}
	
	 	#tabswrap a.tabCEW {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_corporateEnergetics.gif') no-repeat 0 0;
			display: block;
			overflow: hidden;
		}
	
	 	#tabswrap a:hover.tabCEW {
		  width: 213px;
			height: 36px;
			background: url('../templateimages/tab_corporateEnergetics.gif') no-repeat 0 -36px;
			text-decoration: none;
			display: block;
			overflow: hidden;
		}

#navwrap {
	width: 968px;
	height: 44px;
	float: left;
	position: absolute;
	top: 167px;
	margin: 0 auto;
	background: url(../templateimages/bg_nav.jpg) repeat-x;
}

#bannerwrapHP {
	width: 968px;
	height: 325px;
	display: block;
	overflow: hidden;
}

#bannerwrap {
	width: 968px;
	height: 275px;
	display: block;
	overflow: hidden;
}

#contentwrap {
	width: 968px;
	margin: 10px 0 25px;
}

#contentwrapGlobal {
	width: 968px;
	margin: 10px 0 25px;
}
		
		 #contentwrapGlobal #textwrap {
		 min-height: 500px;
		 height: auto;
		 overflow: hidden;
		 }
		
		 #contentwrapGlobal #textwrap .lhsMenu {
		   float: left;
			 width: 220px;
		 }
		
		 #contentwrapGlobal #textwrap .lhsMenu ul {
			 width: 200px;
			 margin: 0;
			 padding: 0;
			 background-color: #f1f9f8;
			 overflow: hidden;
		 }
		
		 #contentwrapGlobal #textwrap .lhsMenu ul li {
			 margin: 0;
			 padding: 5px 10px;
		 }
		
		 #contentwrapGlobal #textwrap .lhsMenu ul li a {
		   font:  bold 10pt Arial, Tahoma, sans-serif;
			 display: block;
		 }
		
		 #contentwrapGlobal #textwrap .lhsMenu ul li a:hover {
		   font:  bold 10pt Arial, Tahoma, sans-serif;
			 display: block;
		 }
		
		 #contentwrapGlobal #textwrap .rhsContentwrap {
		   float: left;
			 width: 748px;
		 }

    #contentwrap div.lhs {
		float: left;
		width: 595px;
		overflow-x: hidden;
	  }
		
		 #contentwrap div.lhs #textwrap {
		 min-height: 500px;
		 height: auto;
		 }
		 * html #contentwrap div.lhs #textwrap { height: 500px; }

    #contentwrap div.rhs {
		float: right;
		width: 335px;
	  }
		
		 #contentwrap div.rhsbox {
			 width: 335px;
			 height: 161px;
			 display: block;
		 }
		 
		 #contentwrap div.freeENewsletter {
			 width: 335px;
			 height: 161px;
			 margin-bottom: 20px;
			 background: url('../templateimages/bg_freeENewsletter.jpg') no-repeat 0 0;
			 display: block;
		 }
		 		 
		 
		 #contentwrap div.freeEBook {
			 width: 335px;
			 height: 161px;
			 margin-bottom: 20px;
			 background: url('../templateimages/bg_freeEBook.jpg') no-repeat 0 0;
			 display: block;
		 }
		
		
		 #contentwrap div.freeIntro {
			 width: 335px;
			 height: 161px;
			 margin-bottom: 20px;
			 background: url('../templateimages/bg_freeIntroNights.jpg') no-repeat 0 0;
			 display: block;
		 }
		
		 #contentwrap div.processGroups {
			 width: 335px;
			 height: 161px;
			background: url('../templateimages/bg_processGroups.jpg') no-repeat 0 0;
			 display: block;
		 }
		
		 #contentwrap div.retreats {
			 width: 335px;
			 height: 161px;
			 margin-bottom: 20px;
			 background: url('../templateimages/bg_retreats.jpg') no-repeat 0 0;
			 display: block;
		 }
		
		 #contentwrap div.workshops {
			 width: 335px;
			 height: 161px;
			 margin-bottom: 20px;
			 background: url('../templateimages/bg_workshops.jpg') no-repeat 0 0;
			 display: block;
		 }
		
		 #contentwrap div.rhsbox h1 {
		   margin: 0;
			 padding: 10px 20px 0;
			 font: 24px/33px "Helvetica35-Thin", Helvetica, arial, verdana;
			 color: #07414F;
		 }
		
		 #contentwrap div.rhsbox p {
			 color: #333;
			 padding: 0 20px;
		 }

#footerwrap {
	width: 972px;
	height: 42px;
	margin: 0 auto;
	padding: 10px;
	font: 11px/170% Verdana, arial, Tahoma, sans-serif;
	color: #FFF;
	background: #0E8E8D url('../templateimages/bg_footer.jpg') no-repeat 0 0;
}

 	#footerwrap .lhs {
	  float: left;
		width: 400px;
		height: 42px;
		text-align: left;
		font-weight: bold;
	}
	
	#footerwrap .rhs {
	  float: right;
		width: 265px;
		text-align: right;
	}
	#footerwrap .mid {
	  float: right;
		width: 265px;
		text-align: right;
	}
	#footerwrap a {
	  color: #FFF;
	}
	
	#footerlinks {
	width: 972px;
	height: 42px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	font: bold 11px/170% Verdana, arial, Tahoma, sans-serif;
	color: #999;
	text-align:left;
	}


/*
----------------------------------------------------------------------------- 
Navigation
-----------------------------------------------------------------------------*/

ul#nav {
	width: 968px;
	height: 44px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

ul#nav li { 
  float: left; /*For Gecko*/
	margin: 0;
	padding: 0px;
  position: relative;
}

ul#nav li.home a {
	display: block;
	text-decoration: none;
	padding: 0 9px;
	font: normal 13px/44px Verdana, Arial Narrow, Helvetica, sans-serif;
	color: #FFF;
	background: none;
	border: 0;
}

ul#nav li a {
	display: block;
	text-decoration: none;
	padding: 0 9px;
	font: normal 13px/44px Verdana, Arial Narrow, Helvetica, sans-serif;
	color: #FFF;
	border-left: 1px solid #FFF;
}

ul#nav li a:hover, ul#nav li a.menuOn {
	color: #00535D;
}

ul#nav ul {
	z-index: 15;
  position: absolute;
	top: 44px;
	left: 0px;
	width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
}

#nav ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
	}

/* 2nd Menu */
ul#nav li ul li a {
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
	width: 200px;
  height: auto !important;
  height: 1%; /*For IE*/
	padding-left: 30px;
	font: bold 13px/30px Verdana, Helvetica, Arial, sans-serif;
  display: block;
	cursor: pointer;
	}

ul#nav li:hover li a,
ul#nav li.iehover li a {
  float: none;
	color: #00535D;
	background: #5cc7bf url('../templateimages/bg_subnav.gif') no-repeat 10px 50%;
	cursor: pointer;
	}

/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover,
ul#nav li:hover li:hover a,
ul#nav li.iehover li a:hover,
ul#nav li.iehover li.iehover a {
	color: #00535D;
	background: #90E9E2 url('../templateimages/bg_subnav.gif') no-repeat 10px 50%;
	}

/* 3rd Menu */
ul#nav li:hover li:hover li a,
ul#nav li.iehover li.iehover li a {
	font: normal 13px/30px Verdana, Helvetica, Arial, sans-serif;
	color: #FFF;
	background: #369acc;
	}

/* 3rd Menu Hover Persistence */
ul#nav li:hover li:hover li a:hover,
ul#nav li:hover li:hover li:hover a,
ul#nav li.iehover li.iehover li a:hover,
ul#nav li.iehover li.iehover li.iehover a {
	font: normal 13px/30px Verdana, Helvetica, Arial, sans-serif;
	color: #00535D;
	background: #90E9E2;
	}

ul#nav ul ul,
ul#nav ul ul ul {
  display: none;
	position: absolute;
  top: -1px;
	width: 200px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul,
ul#nav li:hover ul ul ul,
ul#nav li.iehover ul ul,
ul#nav li.iehover ul ul ul {
  display: none;
	}

ul#nav li:hover ul,
ul#nav ul li:hover ul,
ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,
ul#nav ul li.iehover ul,
ul#nav ul ul li.iehover ul {
  display: block;
	}

/* banner third level menus **/

#bannerwrapHP ul, #bannerwrap ul {
  position: relative;
	top: 56px;
	left: 10px;
	width: 370px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#bannerwrapHP ul li, #bannerwrap ul li {
	font: normal 13px/30px Verdana, Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #98d5ea;
	}

/* 2nd Menu */
#bannerwrapHP ul li a, #bannerwrap ul li a {
	padding-left: 30px;
	font: bold 13px/30px Verdana, Helvetica, Arial, sans-serif;
  display: block;
	color: #03a49e;
	background: url('../templateimages/bg_subnav.gif') no-repeat 5px 50%;
	}

/* 2nd Menu Hover Persistence */
#bannerwrapHP ul li a:hover, #bannerwrap ul li a:hover {
	color: #00535D;
	background: url('../templateimages/bg_subnav.gif') no-repeat 5px 50%;
	}

/* ---------- ARTICLES FEED ---------- */

ul.posts, ul.posts li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	.posts li.exerpt {
		/*width: 406px;*/
		float: left;
		width:45%;
		margin: 0;
		padding: 0 20px 20px 0;
		overflow: hidden;
		}
	.categories li.exerpt {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0 20px 20px 0;
		border-bottom: 1px dotted #999;
		}
				
	.post-meta {
		font-size: 11px;
		color: #999;
		}
	
		.posts h1 a { color: #ff4500; }
	
		.post-summary p {
			margin: 0;
			}
	
	h2.category-title {
		font: 1.6em Verdana, arial, Tahoma, sans-serif;
		color: #ff4500;
		}
	
	li.exerpt img {
		border: 5px solid #E9E9E9;
		display: block;
		}
			
	li.exerpt h2 {
		font: 1.6em Verdana, arial, Tahoma, sans-serif;
		color: #ff4500;
		margin: 0;
		padding: 10px 0 5px 0;
		}
		
	li.exerpt h2 a { color: #ff4500; }

	.post-summary-image {
		width: 247px;
		margin: 0;
		padding: 0 0 11px 0;
		vertical-align: top;
		}

	.categories .post-summary-image {
		float: left;
		width: 130px;
		}

	.categories .post-summary {
		float: left;
		width: 410px;
		}
	
	p.more-posts {
	  clear: both;
		padding: 0 10px;
		text-align: right;
		font: 12px/30px Verdana, arial, Tahoma, sans-serif;
		background: #e9e9e9;
		display: block;
	}

	.rss {
		text-align: right;
		padding: 3px;
		margin: 0;
		font-size: 11px;
		}	

	#LatestNews img.rssImage {
		vertical-align: middle;
		padding: 0 4px;
		}

/*
----------------------------------------------------------------------------- 
Form styles
-----------------------------------------------------------------------------*/

.checkout_input {
	border: 1px solid #333;
}

.cart_button, .checkout_button, {
background-color: #338e87;
color:#FFFFFF;
border: 1px solid #cccccc;
font:  normal 10pt/14pt Arial, Tahoma, sans-serif;
}

.btn_addtoCart {
  width: 140px;
	height: 23px;
	background: url('../templateimages/btn_addtoCart.gif') no-repeat;
	display: block;
}


.checkout_table_bgcol {
  background: #d7f1ee;
}

.checkout_table_bgcol tr {
  background: #FFF;
}

.checkout_table_bgcol tr td.checkout_toprow {
  background: #eef8f7;
}

.thumb, .fullscale {
padding:3px;
border: 1px solid #CCCCCC;
text-decoration:none;
}


/*
----------------------------------------------------------------------------- 
Sitemap styles
-----------------------------------------------------------------------------*/
.sitemap {
	list-style: none;
	float: left;
	background: #edfaf9;
	padding:0 0 10px 0;
	margin-left: 0;
	margin-right: 20px;
}

	.sitemap li a {
		display: block;
		padding: 5px 8px;
		color: #ffffff;
		background: #006c85;
	}
	
	.sitemap li li a {
		color: #006c85;
		background: none;
	}
	
	.sitemap li li ul {
		padding: 0 0 10px 0;
	}
	
	.sitemap li li li a {
		color: #4EBB2B;
		background: none;
		padding: 2px 8px;
	}
	
/*
----------------------------------------------------------------------------- 
Store styles
-----------------------------------------------------------------------------*/
	


/* hp styles */
#mainBody { 
	width: 990px;
	margin: 20px auto 0px auto; }
	#mainAni { 
		height: 680px; }
		.mainAniItem { 
			float: left;
			margin: 15px 15px 1px 15px;
			width: 222px;
			font-size: 11px;
			text-align: left; }
			.mainAniItem h1 { font-size: 16px; }
			.mainAniItem p { font-size: 11px; }
			.hpButton { 
				display: block;
				width: 202px;
				height: 22px;
				background: url(/persistent/templateimages/hp_buttons.gif) left top no-repeat;
				color: #FFFFFF;
				font-weight: bold;
				text-align: center;
				padding: 3px 10px 0px 10px; }
				.hpButton:hover { color: #000000; }
	#footerBar { 
		font-size: 11px;
		color: #999999; }




